
function f = q_zatizeni_101_111(q,L) %101_111

q = input ('enter value of linear load'); %kN/m
L = input ('enter the length of the beam'); %m

f = [ 0;
      0;
      -q*L^2/6;
      0;
      -q*L;
      -q*L^2/3]
end
